package com.chenyang.nse.bussiness.engine.ghca.webservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "startWorkflowEx",
   propOrder = {"arg0"}
)
public class StartWorkflowEx {
   protected EngineParameter arg0;

   public EngineParameter getArg0() {
      return this.arg0;
   }

   public void setArg0(EngineParameter value) {
      this.arg0 = value;
   }
}
